# fpositer.h File Reference

C++ API: FieldPosition Iterator. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`
`#include "unicode/fieldpos.h"`
`#include "unicode/umisc.h"`

Go to the source code of this file.

## Data Structures
class | FieldPositionIterator
| FieldPositionIterator returns the field ids and their start/limit positions generated by a call to Format::format. More...

## Detailed Description

C++ API: FieldPosition Iterator.

Definition in file fpositer.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines